<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Услуги за баллы'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();


if (isset($_GET['p']) && !ereg("\.|\/",$_GET['p']) && is_file("uslugi/$_GET[p]"))
{
include "uslugi/$_GET[p]";
include_once 'sys/inc/tfoot.php';
}
else
{
echo "<div class=\"str\">\n";
echo "<a href=\"index.php\">Деньги</a> &gt; Услуги<br />\n";
echo "</div>\n";
echo "<img src='/img/bullet.png' alt=''> <a href=\"uslugi.php?p=rating\">Повысить рейтинг</a><br/>\n";
}


include_once '../sys/inc/tfoot.php';
?>